function interior_designs_openCity(evt, cityName) {
    var interior_designs_i, interior_designs_tabcontent, interior_designs_tablinks;
    interior_designs_tabcontent = document.getElementsByClassName("tabcontent");
    for (interior_designs_i = 0; interior_designs_i < interior_designs_tabcontent.length; interior_designs_i++) {
        interior_designs_tabcontent[interior_designs_i].style.display = "none";
    }
    interior_designs_tablinks = document.getElementsByClassName("tablinks");
    for (interior_designs_i = 0; interior_designs_i < interior_designs_tablinks.length; interior_designs_i++) {
        interior_designs_tablinks[interior_designs_i].className = interior_designs_tablinks[interior_designs_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}